/* Class = "NSTextFieldCell"; title = "Photos not available"; ObjectID = "1oo-IC-tXE"; */
"1oo-IC-tXE.title" = "Fotos no disponibles";

/* Class = "NSButtonCell"; title = "Open System Settings"; ObjectID = "d9o-ef-LvG"; */
"d9o-ef-LvG.title" = "Abrir configuración del sistema";

/* Class = "NSTextFieldCell"; title = "Allow Comic Life access to your photos and they will appear here, making it easy to add them to your comic pages.  You can give permission in the Photos section of Privacy & Security pane in the System Settings application.  Once permission is granted, restart Comic Life to access your photos."; ObjectID = "NMm-Lm-bs7"; */
"NMm-Lm-bs7.title" = "Permita que Comic Life acceda a sus fotos y aparecerán aquí, lo que facilitará agregarlas a sus páginas de cómics.  Puede otorgar permiso en la sección Fotos del panel Privacidad y seguridad en la aplicación Configuración del sistema.   Una vez otorgado el permiso, reinicie Comic Life para acceder a sus fotos.";

